.dateSliderMain{
    height: 42px;
    position: relative;
}
.dateSliderMain .dropDown{
    width: 130px;
    margin-left: 1px;
}
.dateSliderMain .dropDown.month{
    margin-left: 2px;
}
.dateSliderMain .dropDown .head{
    padding: 0 15px;
    background: #686868;
    color: #ffffff;
}
.dateSliderMain .dropDown .headTitle{
    width: 80px;
    line-height: 41px;
}
.dateSliderMain .dropDown .sign{
    float: right;
    margin-left: 0;
    margin-top: 17px;
}
.dateSlider{
    position: relative;
    width: 100%;
    height: 100%;
    /*height: 42px;*/
    overflow: hidden;
}
.timer.dateSlider{
    overflow: inherit;
}
.dependent .dateSlider{
    position: absolute;
    left: 264px;
    top: 0;
    width: auto;
    right: 0;
}
.navigate .dateSlider .arrow{
    display: block;
    height: 42px;
    position: absolute;
    width: 50px;
    top: 0;
    text-align: center;
}
.lightGreyBack .navigate .dateSlider .arrow{
    background: #d1d1d1;
}
.blackBack .navigate .dateSlider .arrow{
    background: #2c2c2c;
}
.navigate .dateSlider .arrow img{
    cursor: pointer;
    display: inline-block;
    height: auto;
    padding: 14px 0;
    width: 14px;
}
.navigate .dateSlider .arrow.leftArrow{
    left: 0;
    /*box-shadow: 1px 0 2px rgba(0,0,0,0.1);*/
}
.navigate .dateSlider .arrow.rightArrow{
    right: 0;
    /*box-shadow: -1px 0 2px rgba(0,0,0,0.1);*/
}
.slider{
    /*background: #dbdbdb;*/
    position: relative;
    height: 42px;
    width: 100%;
    display: inline-block;
    vertical-align: middle;
    overflow: hidden;
}
.navigate .dateSlider .slider{
    position: absolute;
    top: 0;
    left: 50px;
    right: 50px;
    width: auto;
}
.timer .slider{
    overflow: inherit;
}
.slider .sliderData{
    position: relative;
}
.slider .sliderData .label{
    float: left;
    width: 110px;
    box-sizing: border-box;
    text-align: center;
    line-height: 42px;
    cursor: pointer;
    color: #ffffff;
}
.lightGreyBack .slider .sliderData .label{
    color: #5d5d5d;
}
.timer .slider .sliderData .label{
    width: 80px;
}

.slider .sliderData .label.selected,
.slider .sliderData .label.active{
    background: #1469b1;
    color: #ffffff;
}
.slider .sliderData .selector{
    position: absolute;
    height: 100%;
    top: 0;
}
.hourHolder{
    position: absolute;
    height: 100%;
    top: 0;
    left: 690px;
}
.hourHolder .holder{
    height: 42px;
    width: 12px;
    background: #1469b1;
}
.hourHolder .timeBox{
    position: absolute;
    bottom: 100%;
    width: 80px;
    color: #ffffff;
    background: #1469b1;
    box-sizing: border-box;
    padding: 3px 7px;
    left: 50%;
    margin-left: -40px;
}
.hourHolder .timeBox .hour,
.hourHolder .timeBox .now{
    width: 50%;
}
.hourHolder .timeBox .now{
    margin-left: -3px;
    text-align: right;
}
/*. {*/
/*cursor: row-resize;*/
/*}*/